Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.xerces.impl.xpath

Class Summary
XPath | Bare minimum XPath parser.
XPath.Axis | Axis.
XPath.LocationPath | A location path representation for an XPath expression.
XPath.NodeTest | Node test.
XPath.Step | A location path step comprised of an axis and node test.

Exception Summary
XPathException | XPath exception.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.